Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: Matti Bickel <mabi@g.o>
Subject: FYI: dropping support for php4
Date: Sat, 10 Jul 2010 00:44:03 +0200
Yeah, we have dropped support for PHP-4 in the tree for ages, but in the
php4 overlay it still lives on.

This is just a reminder that php4 will be even more broken when the
recent patches will get applied. The php team does and will not support
installations running on the php4 overlay and will consider removing it
(likely end of july) so as to not encourage usage of php4.

Attachment:
signature.asc (OpenPGP digital signature)
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
RFC: remove php4 from depend.php and others
Next by thread:
RFC: making revdep-rebuild more quiet
Previous by date:
RFC: remove php4 from depend.php and others
Next by date:
Re: 'State of Gentoo' BoF session, Linux Symposium 2010.


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.